using System;
using System.Collections.Generic;
using System.Text;
using Mall.Common.Plugin;

namespace Mall.Common.Enum.TradePavilion
{
    public enum NatureEnum
    {

        /// <summary>
        /// 品牌
        /// </summary>
        [EnumField("品牌")]
        Brand = 1,
        /// <summary>
        /// 载体
        /// </summary>
        [EnumField("载体")]
        Carrier = 2,
        /// <summary>
        /// 新消费产业链相关企业
        /// </summary>
        [EnumField("新消费产业链相关企业")]
        NewConsume = 3,

        /// <summary>
        ///政府及部门
        /// </summary>
        [EnumField("政府及部门")]
        Government = 4,

        /// <summary>
        ///媒体
        /// </summary>
        [EnumField("媒体")]
        Media = 5,
        /// <summary>
        ///其他
        /// </summary>
        [EnumField("其他")]
        Other = 6
    }
}
